credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: f271c06b-195d-4840-89dd-f9ce9d741b12
      project-domain-name: Default
      tenant-name: juju_epc-project_9c6c32ef-e1f1-46e9-8bad-f792ba6872e6
      user-domain-name: Default
      username: juju_epc-user_9c6c32ef-e1f1-46e9-8bad-f792ba6872e6